@media screen and (max-width:1024px) {
	#header { width: 98%; }
	#top { width: 47%; float: right; }
	#logo { width: 30%; min-width: 240px; padding-top: 5px; }
	#topmenu { width: 100%; }
	#container { width: 98%; }
	#footer { width: 98%; }
	
	.submenu { width: 25%; }
	.showcase-images { width: 25%; }
	
	ul.nav { float: left; padding-top: 10px; }
	ul.nav li.drukwerk { margin-left: 2px; }
	
	#narrowcasting { height: 570px; }
	#narrowcasting-textpage { height: 570px; }
	.narrowcasting-content { height: 570px; }
	#webdesign { height: 570px; width: 100%; }
	#webdesign-textpage { height: 600px; }
	#webdesign-dienstenpage { height: 600px; }
	.webdesign-content { height: 570px; }
	#bestickering { height: 570px; }
	#reclameborden { height: 570px; }
	
	#tv-kanaal-bullet { height: 185px; }
	
	#submenu-text { height: 550px; }
	#submenu-diensten { height: 550px; }
	ul.bulletlist2 { width: 80%; }
}

@media screen and (max-width:768px) {
	#copyright { width: 30%; }
	#contact-info { width: 70%; }
	
	#nav-extra { width: 215px; font-size: 14px; }
	p.one-column { width: 90%; }
	p.two-columns { width: 90%; }
	h2.toepassing { height: 24px; font-size: 16px; }
	h2.toepassing-active { height: 24px; font-size: 16px; }
	
	#portfolio { height: 498px; width: 98%; margin: 0 auto; }
	.portfolio-images { width: 33.3%; }
	#home-text { height: 250px; }
	#home-img10 { display: none; }
	#home-img11 { display: none; }
	#home-img12 { display: none; }
	
	.submenu { width: 33.3%; }
	.showcase-images { width: 33.3%; }
	#submenu-container { height: 810px; }
	#submenu-text { height: 810px; }

	#drukwerk { height: 840px; }
	#narrowcasting { height: 840px; }
	#narrowcasting-textpage { height: 840px; }
	.narrowcasting-content { height: 830px; width: 66.6%; }
	#webdesign { height: 840px; }
	#webdesign-textpage { height: 840px; }
	.webdesign-content { height: 830px; width: 66.6%; }
	#bestickering { height: 840px; }
	#reclameborden { height: 840px; }
	#contact { width: 100%; }
	#contact-text-page { height: 880px; }
	#contact-image { background-position: right 0; }
	#map_container { width: 100%; }
	#map_canvas { height: 290px; }
	#info { text-align: center; }
	#contact-text-page { height: 910px; }
	.contact-content { height: 860px; }
	input { width: 50%; }
	textarea { height: 150px; width: 65%; }
	
	#tv-kanaal-bullet { height: 130px; width: 90%; padding: 0 20px 20px 20px; }
	.showcase-images-empty { display: block; width: 33.3%; }
	
	#webdesign-dienstenpage { height: 1000px; }
	.diensten-column { height: 500px; width: 100%; }
	#submenu-diensten { height: 980px; }
	ul.bulletlist2 { width: 215px; }
	
	.project-container { width: 64%; }
	
	ul#socialmedia { width: 100px; margin-top: -2px; }
	ul#socialmedia li { margin-left: 5px; }
	ul#socialmedia li#twitter a { height: 23px; width: 23px; background-size: 23px 46px; }
	ul#socialmedia li#facebook a { height: 23px; width: 23px; background-size: 23px 46px; }
	ul#socialmedia li#linked-in a { height: 23px; width: 23px; background-size: 23px 46px; }
	ul#socialmedia li#twitter a:hover { background-position: 0 -23px; }
	ul#socialmedia li#facebook a:hover { background-position: 0 -23px; }
	ul#socialmedia li#linked-in a:hover { background-position: 0 -23px; }
}

@media screen and (max-width:480px) {
	#logo a { height: 49px; width: 190px; background: url("../images/logo-mini.jpg") no-repeat; }
	#container { width: 95%; }
	#footer-wrap { height: 50px; }
	#footer { font-size: 12px; padding: 7px 0; }
	#copyright { height: 20px; width: 100%; }
	#contact-info { width: 100%; text-align: left; }
	#logo { min-width: 190px; }
	
	#toggle { width: 30%; float: right; padding-top: 18px; padding-left: 0; }
	#top { width: 100%; }
	#nav-extra { margin: 0 auto; float: none; }
	
	#submenu-container { height: 190px; width: 100%; }
	#submenu-diensten { height: 190px; width: 100%; }
	#submenu-text { height: 190px; width: 100%; }
	
	#portfolio { height: 664px; width: 98%; margin: 0 auto; }
	.portfolio-images { width: 50%; }
	#home-img9 { display: none; }
	
	#drukwerk { height: 1020px; }
	#narrowcasting { height: 1040px; }
	#narrowcasting-textpage { height: 1040px; }
	.narrowcasting-content { height: 810px; width: 100%; }
	#webdesign { height: 1040px; }
	#webdesign-textpage { height: 1040px; }
	.webdesign-content { height: 810px; width: 100%; }
	#bestickering { height: 1040px; }
	#reclameborden { height: 1040px; }
	#webdesign-dienstenpage { height: 1220px; }
	#contact-text-page { height: 930px; }
	#map_container { height: 362px; }
	.contact-content { height: 880px; }
	#contact-information { height: 250px; }
	#contact-left { width: 100%; }
	#contact-right { width: 100%; margin-top: 10px; }
	input { width: 70%; }
	textarea { height: 150px; width: 85%; }
	
	#drukwerk .submenu { height: 160px; width: 100%; }
	#projectpage { height: 190px; width: 100%; }
	.project-container { width: 100%; margin-top: 10px; margin-left: 0; }
	.project { height: 720px; }
	.showcase-images { width: 50%; }
	.showcase-images-empty { width: 50%; }
	
	#home-text { height: 430px; }
	#hotchamedia { width: 98%; margin-left: auto; margin-right: auto; }
	#tweets { width: 98%; margin: 25px auto 0 auto; }
}

@media screen and (max-width:320px) {
	h1 { padding-left: 5px; }
	h4 { padding-left: 5px; }
	p { padding-left: 5px; }
	
	#header-wrap { height: 110px; }
	#top { display: none; }
	#logo { width: 100%; }
	#logo a { height: 47px; width: 240px; margin: 0 auto; background: url("../images/logo.jpg") no-repeat; }
	#toggle { width: 100%; }
	#toggle a { margin: 0 auto; }
	#copyright { min-width: 290px; }
	#contact-info { min-width: 290px; }
	ul#socialmedia { margin-top: -5px; }
	
	#portfolio { width: 260px; }
	.portfolio-images { width: 260px; }
	#home-img5 { display: none; }
	#home-img6 { display: none; }
	#home-img7 { display: none; }
	#home-img8 { display: none; }
	#hotchamedia { min-width: 290px; }
	#tweets { min-width: 290px; }
	
	#submenu-diensten { width: 260px; }
	#webdesign-dienstenpage { height: 1220px; width: 260px; margin: 0 auto; }
	.diensten-column { height: 500px; }
	
	#drukwerk { height: 1680px; width: 260px; margin: 0 auto; }
	#narrowcasting { height: 1700px; width: 260px; margin: 0 auto; }
	#narrowcasting-textpage { height: 1100px; width: 260px; margin: 0 auto; }
	.narrowcasting-content { height: 900px; }
	#webdesign { height: 1700px; width: 260px; margin: 0 auto; }
	#webdesign-textpage { height: 1100px; width: 260px; margin: 0 auto; }
	.webdesign-content { height: 900px; }
	#bestickering { height: 1700px; width: 260px; margin: 0 auto; }
	#reclameborden { height: 1700px; width: 260px; margin: 0 auto; }
	#contact-text-page { height: 950px; }
	#map_container { height: 392px; }
	.contact-content { height: 910px; width: 260px; margin: 0 auto; }
	input#contactsend { width: 40%; }
	input { width: 93%; }
	textarea { width: 93%; }
	
	.project { width: 260px; margin: 0 auto; }
	
	.submenu { height: 185px; width: 260px;  }
	.showcase-images { width: 260px; }
	.showcase-images-empty { display: none; }
}